MojoMojo::Schema::Result::Comment(3)

NAME
MojoMojo::Schema::Result::Comment - store comments

METHODS

  formatted
Returns a Textile formatted version of the given comment.

TODO: the default formatter may not be Textile.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.